.form-group-contacto {
    position: relative;
    width: 100%;
    padding-top: 10px;
}

.subtitulo-input {
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
    font-size: 12px;
    color: rgb(109, 106, 106);
    margin-top: -7px;
}

.formulario button {
    margin-top: 10px;
}

.text-error {
    color: rgb(239 68 68);
    position: absolute;
    top: 100%; /* Coloca el <small> justo debajo del <input> */
    right: 0; /* Alinea el <small> a la derecha */
}

.listado-archivos-seleccionados {
    margin-top: 20px;
}

.padding-form-group {
    margin-top: 10px;
    margin-bottom: 10px;
}
